from setuptools import setup
setup(
    name='shrimper',
    version='0.2.1',
    description='Xiami music downloader',
    long_description='A command line tool for downloading music from xiami.com',
    url='https://github.com/m31271n/shrimper',
    author="Merlin Dou",
    author_email="m31271n@gmail.com",
    license='MIT',
    # See https://pypi.python.org/pypi?%3Aaction=list_classifiers
    classifiers=[
        # How mature is this project? Common values are
        # 3 - Alpha
        # 4 - Beta
        # 5 - Production/Stable
        'Development Status :: 3 - Alpha',

        # Indicate who your project is intended for
        'Intended Audience :: Developers',
        'Topic :: Multimedia :: Sound/Audio :: Capture/Recording',

        # Pick your license as you wish (should match "license" above)
        'License :: OSI Approved :: MIT License',

        # Support Python 3 only.
        'Programming Language :: Python :: 3 :: Only'
    ],
    keywords='xiami xiami.com',
    packages=['shrimper'],
    install_requires=['mutagen'],
    entry_points={
        'console_scripts': [
            'shrimper=shrimper:main',
        ],
    },
)
